pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: jabberd2 2.2.9?

On Sat, 25 Jul 2009 06:39:28 +0900, Greg Troxel <> 

> If anyone is working on updating jabbred2 to 2.2.9, or knows reasons why
> updating to 2.2.x would cause problems, please contact me.

Please take PR pkg/39212 if updating, or note if cause problems.

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index